
import request from '@/utils/request'
import { upcloud_base_wh_inbound, } from "@/config/serviceSettings";

// 异常处理
export function rcvError(parameter) {
    return request({
      method: 'post',
      url: upcloud_base_wh_inbound + '/rcvError/v1/add',
      data: parameter
    })
  }